bootstrap	digest>=20211023	digest-20220214
tool	cmake-[0-9]*	cmake-3.31.7nb2
tool	py312-scikit-build-core>=0.11.0	py312-scikit-build-core-0.11.4
tool	py312-build>=0	py312-build-1.2.2.post1nb1
tool	py312-installer>=0.7.0nb1	py312-installer-0.7.0nb3
tool	mktools-[0-9]*	mktools-20250213
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
full	python312>=3.12.0	python312-3.12.11
